eo:
  js:
    grid:
      add_widget: 'Add widget'
      remove: 'Remove widget'
      configure: 'Agordi kromprogrameton'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Propra teksto'
        documents:
          title: 'Dokumentoj'
          no_results: 'No documents yet.'
        members:
          title: 'Membroj'
          no_results: 'No visible members.'
          view_all_members: 'View all members'
          add: 'Membro'
          too_many: 'Displaying %{count} of %{total} members.'
        news:
          title: 'Novaĵoj'
          at: 'je'
          no_results: 'Nothing new to report.'
        project_description:
          title: 'Priskribo de projekto'
          no_results: "No description has been written yet. One can be provided in the 'Project settings'."
        project_details:
          title: 'Project details'
          no_results: 'No custom fields have been defined for projects.'
        project_status:
          title: 'Projekta stato'
          not_started: 'Nekomencita'
          on_track: 'Laŭ la plano'
          off_track: 'Preter plano'
          at_risk: 'Riske'
          not_set: 'Ne agordita'
          finished: 'Finita'
          discontinued: 'Discontinued'
        subprojects:
          title: 'Subprojektoj'
          no_results: 'No subprojects.'
        project_favorites:
          title: 'Project favorites'
          no_results: 'You currently have no project favorites. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'My spent time'
          displayed_days: 'Tagoj montritaj en la kromprogrameto:'
        time_entries_list:
          title: 'Spent time (last 7 days)'
          no_results: 'No time entries for the last 7 days.'
        work_packages_accountable:
          title: "Work packages I am accountable for"
        work_packages_assigned:
          title: 'Laborpakaĵoj asignitaj al mi'
        work_packages_created:
          title: 'Work packages created by me'
        work_packages_watched:
          title: 'Work packages watched by me'
        work_packages_table:
          title: 'Work packages table'
        work_packages_graph:
          title: 'Work packages graph'
        work_packages_calendar:
          title: 'Kalendaro'
        work_packages_overview:
          title: 'Work packages overview'
          placeholder: 'Click to edit ...'
